import React from "react";
import clsx from "clsx";

// eslint-disable-next-line
export default function Promises({Svg, alt, title, description}) {
  return (
    <div className={clsx("col col--4")}>
      <div className="text--center">
        <Svg className="promise-svg" alt={alt} />
      </div>
      <div className="text--center padding-horiz--md">
        <h3>{title}</h3>
        <p>{description}</p>
      </div>
    </div>
  );
}
