import React from "react";

// eslint-disable-next-line
export default function Results({title, description, img, alt}) {
  return (
    <div className="sections-reverse row">
      <div className="col col--5 results-center">
        <img className="results-image" src={img} alt={alt}/>
      </div>  
      <div className="col col--5">
        <h3>{title}</h3>
        <p>{description}</p>
      </div>      
    </div>
    
  );
}
